
INCLUDES= -I$(srcdir)/.. -I$(srcdir)/../.. $(all_includes)
KDE_CXXFLAGS = -DTQT_NO_ASCII_CAST -Wno-unused

noinst_LTLIBRARIES = libkjsembedqtbindings.la

libkjsembedqtbindings_la_SOURCES =	qlistviewitem_imp.cpp \
					qcombobox_imp.cpp \
					qframe_imp.cpp \
					qt_imp.cpp \
					qchecklistitem_imp.cpp \
					qcanvasellipse_imp.cpp \
					qcanvas_imp.cpp \
					qcanvasitem_imp.cpp \
					qcanvasitemlist_imp.cpp \
					qcanvasline_imp.cpp \
					qcanvaspixmaparray_imp.cpp \
					qcanvaspixmap_imp.cpp \
					qcanvaspolygonalitem_imp.cpp \
					qcanvaspolygon_imp.cpp \
					qcanvasrectangle_imp.cpp \
					qcanvasspline_imp.cpp \
					qcanvassprite_imp.cpp \
					qcanvastext_imp.cpp \
					qcanvasview_imp.cpp \
					qpopupmenu_imp.cpp \
					qmenudata_imp.cpp \
					qmenuitem_imp.cpp

libkjsembedqtbindings_la_LDFLAGS =	$(all_libraries) $(KDE_RPATH)
libkjsembedqtbindings_la_LIBADD =	$(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI)

libkjsembedqtbindings_la_METASOURCES = AUTO


